Skip to navigation

Apply a refund on an return

Post a refund to a return item request

Authentication

tokenstring

The Authentication token obtained from the get_token route.

OR
x-api-keystring
The SSO token obtained from the Feedonomics platform SSO token route.

Path parameters

return-idstringRequired
FeedAMP Return ID

Headers

clientintegerRequired
The ID of the client making the request

Request

This endpoint expects an object.
merchant_refund_lineslist of objectsRequired

Response

Return Refund object
idstring
Unique identifier for a record
merchant_refund_lineslist of objects

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error